# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0007_auto_20171116_1019'),
    ]

    operations = [
        migrations.AlterField(
            model_name='users',
            name='signup_time',
            field=models.DateField(auto_now_add=True),
        ),
    ]
